/*通用*/
@media (max-width: 997px) {
    .in_title .in_TEN,.inTop_main .nowAddr{display: none;}
    .inNav_list a{margin: 0 5px;}
    .inMain_tile{margin: 0.2rem 0;height: 52px;line-height: 52px;padding-left:0.2rem;font-size: 16px}
    .in_banner{height: 2rem;}
}
@media (max-width: 640px) {
    .in_top .in_title{display: none;}
    .in_top .inTop_main{float: none;}
    .in_nav .inNav_btn{
        display: block;height: 40px;line-height: 40px;text-align: left;padding-left: 0.3rem;font-size: 16px;
        background: #ec0000 url("../images/leftNav_down.png") right 0.3rem center/0.35rem no-repeat;color:#fff;
    }
    .in_nav .inNav_list{position: absolute;width: 100%;top: 100%;left: 0;background: #fff;display: none;z-index: 3;}
    .inNav_list a{
        display: block;padding: 0 8px;margin: 0 10px;font-size: 14px;color:#62040b;
        border-bottom: 4px solid transparent;text-align: center;border-bottom: none;
    }
    .inNav_list a:hover,.inNav_list a.act{background: #e60000;color:#fff;}
    .inMain_tile{height: 36px;line-height: 36px;font-size: 14px}
}
/**关于我们+联系+新闻**/
@media (max-width: 997px) {
    .abt_main{padding-bottom:0.4rem;line-height: 30px;}
    .abt_main .abt_img{margin: 0 0.3rem 0.2rem 0;}
    .contact_main{padding: 0.5rem;line-height: 28px;}
    .news_list{padding: 0.2rem 0;}
    .news_list .news_One{width: 32%;margin-right: 2%;margin-bottom: 0.2rem;}
    .news_One .news_time{width: 70px;}
    .news_One .news_T{line-height: 32px;}
    .news_One .news_TT{font-size: 12px;margin: 0.1rem 0;}

}
@media (max-width: 520px) {
    .abt_main{font-size: 12px;line-height: 24px;}
    .abt_main span{font-size: 14px;}
    .contact_main{padding: 0.3rem;font-size: 12px;line-height: 24px;}
    .news_list .news_One{width: 85%;float: none;margin:0 auto 0.2rem;}
    .news_list .news_One:nth-child(3n){margin-right: auto;}
    .news_One .news_time{font-size: 12px;padding-bottom:0.05rem;}
    .news_time .news_day{font-size: 26px;}
    .news_One .news_T{line-height: 28px;font-size: 14px;}
}
/**产品**/
@media (max-width: 1200px) {.pro_nav{right: 10px;}}
@media (max-width: 997px) {
    .pro_nav .proNav_btn{height: 52px;line-height: 52px;}
    .pro_nav .proNav_list{padding: 10px 18px;}
    .proNav_list a{font-size: 12px;line-height: 28px;border-bottom-width: 1px;}
    .pro_list{padding: 0.2rem 0;}
    /*改动前 .pro_list .pro_one{width: 24%;margin: 0 0.5% 20px;padding:0.1rem;}*/
    .pro_list .pro_one{width: 23.5%;margin: 0 0.5% 20px;padding:0.1rem;}
    .pro_txt .pro_T{line-height: 30px;margin-top: 0.08rem;}
    .pro_txt .pro_more{margin: 0.2rem 0 0 auto;}
    .proData_top{padding:0.2rem 0 0.3rem;}
    .proData_top .proData_img{width: 300px;height: 300px;line-height: 298px;}
    .proData_top .proData_info{width: calc(100% - 310px);}
    .proData_info .proDataI_T{line-height: 30px;font-size: 16px;}
    .proData_info .proDataI_TT{line-height: 28px;}
    .proDataI_TT .proDataI_TTT{line-height: 40px;}
    .proData_intro .proDataInt_T{height: 40px;line-height: 40px;}
    .proData_intro .proDataInt_TT{padding:0.2rem 0;}
}
@media (max-width: 640px) {
    .pro_nav .proNav_btn{height: 36px;line-height: 36px;}
    .proNav_list a{line-height: 24px;}
    /*改动前 .pro_list .pro_one{width: 48%;margin: 0 1% 0.2rem;}*/
    .pro_list .pro_one{width: 47.2%;margin: 0 1% 0.2rem;}
    .pro_txt .pro_TT{font-size: 12px;}
}
@media (max-width: 520px) {
    .proData_top .proData_img{width: 90%;height:auto;line-height:inherit;float: none;margin: 0 auto 0.1rem;padding: 0.4rem;box-sizing: border-box;}
    .proData_top .proData_info{width:100%;float: none;}
    .proData_info .proDataI_T{font-size: 14px;padding-bottom: 0;}
    .proData_info .proDataI_TT{font-size: 12px;line-height: 24px;}
    .proDataI_TT .proDataI_TTT{font-size: 12px;line-height: 30px;}
    .proData_intro .proDataInt_T{height: 30px;line-height: 30px;}
    .proData_intro .proDataInt_T span{font-size: 12px;}
    .proData_intro .proDataInt_TT{line-height: 24px;}
}